/**
 * @file
 * Display Suite coepp_full_content stylesheet.
 */

.ds-top {
  /* Styles for the "top" region go here */
}

.ds-left {
  /* Styles for the "left" region go here */
}

.ds-right {
  /* Styles for the "right" region go here */
}

.ds-bottom {
  /* Styles for the "bottom" region go here */
}
